@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');


*{
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}

li, a{
    text-decoration: none;
    list-style: none;
    color: black;
    
}

